<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="47">
    <author>ANADOLU Mod Ekibi</author>
    <version>2.0</version>
    <iconFilename>store_Tumosan.dds</iconFilename>
    <title>
        <en>TümoSaN 8000 Serisi Turbo</en>
    </title>
    <description>
	     <en>
<![CDATA[Tümosan 8000 Serisi		

Başlangıç Fiyatı - 42.000$
Motor Seçenekleri - 8075,8085,8095
]]>
        </en>
    </description>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="8085.xml"/>
    </storeItems>
	<brands>
        <brand name="TUMOSAN" title="TümoSaN" image="brand_Tumosan.dds"/>
    </brands>
</modDesc>
